Bug 48740 - [patch] Update audio/mpg123.el to 1.35, bento fix
Summary: [patch] Update audio/mpg123.el to 1.35, bento fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: taoka
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-27 09:00 UTC by stolz
Modified: 2003-08-28 18:05 UTC (History)
1 user (show)

See Also:


Attachments
mpg123.el (687 bytes, text/plain)
2003-02-27 09:00 UTC, stolz
no flags Details
mpg123.el.diff (1.46 KB, patch)
2003-04-25 11:20 UTC, Tilman Linneweh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description stolz 2003-02-27 09:00:24 UTC
- Update to recent version (noticed by bento because of checksum
	mismatch)
- Use DIST_SUBDIR to avoid checksum mismatches in the future
- Retire pkg-comment while I'm here

Fix: Committer: Retire pkg-comment
Comment 1 Akinori MUSHA freebsd_committer 2003-02-27 10:04:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->taoka

Over to MAINTAINER.
Comment 2 Tilman Keskinoz freebsd_committer 2003-04-24 22:02:28 UTC
State Changed
From-To: open->feedback

It seems like the distfile has been updated again. :-( 

Using DIST_SUBDIR does not solve the checksum problems with unversioned 
distfiles.
Comment 3 Tilman Keskinoz freebsd_committer 2003-04-25 11:09:18 UTC
----- Forwarded message from HIROSE Yuuji <yuuji@gentei.org> -----

From: HIROSE Yuuji <yuuji@gentei.org>
Subject: Re: mpg123.el
Date: Fri, 25 Apr 2003 17:03:01 +0900 (JST)
To: stolz@i2.informatik.rwth-aachen.de
Cc: arved@freebsd.org, yuuji@gentei.org
Delivered-To: arved@freebsd.org
X-Spamblock-maybe: .jp relay

Hi,

>> On Fri, 25 Apr 2003 09:57:30 +0200
>> stolz==stolz@i2.informatik.rwth-aachen.de (Volker Stolz) said:

> I suppose he have been in very busy these days, but I believe this
> problem will be solved in the near future.  If you need to hurry :),
> please contact to Satoshi TAOKA <taoka@infonets.hiroshima-u.ac.jp>.

stolz> That's great news, probably Satoshi-san's request was prompted by
stolz> my trouble ticket some weeks ago! 

Oh, I see.

stolz> Can you tell me the name and
stolz> location of the file?

The fixed name URL is located on
http://www.gentei.org/~yuuji/software/mpg123el/mpg123el.cgi?<VERSION-No>

Today, the latest version is 1.37.  So, 
http://www.gentei.org/~yuuji/software/mpg123el/mpg123el.cgi?1.37

I'm not sure whether a CGI name in URL is suitable for Ports fetch
system or not.  Is it OK??

--
HIROSE, Yuuji [yuuji@gentei.org]

----- End forwarded message -----
Comment 4 Tilman Linneweh 2003-04-25 11:20:52 UTC
> Using DIST_SUBDIR does not solve the checksum problems with unversioned
> distfiles. 

So, what do people think about the following diff 
Comment 5 Oliver Braun freebsd_committer 2003-08-28 18:02:20 UTC
State Changed
From-To: feedback->closed

Committed (3 months, 1 week ago) by taoka.